Index: c/src/lib/libcpu/ChangeLog
===================================================================
--- c/src/lib/libcpu/ChangeLog	(revision b507814fd174c29e01be8f50045717bfc5c3461a)
+++ c/src/lib/libcpu/ChangeLog	(revision d82c00623c14e7b0d600fe2f0595babf91902e4f)
@@ -1,2 +1,7 @@
+2000-10-26	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* Makefile.am: ACLOCAL_AMFLAGS= -I $(RTEMS_TOPdir)/macros.
+        Switch to GNU canonicalization.
+
 2000-10-18	  John Cotton <john.cotton@nrc.ca>
 
Index: c/src/lib/libcpu/Makefile.am
===================================================================
--- c/src/lib/libcpu/Makefile.am	(revision b507814fd174c29e01be8f50045717bfc5c3461a)
+++ c/src/lib/libcpu/Makefile.am	(revision d82c00623c14e7b0d600fe2f0595babf91902e4f)
@@ -4,5 +4,5 @@
 
 AUTOMAKE_OPTIONS = foreign 1.4
-ACLOCAL_AMFLAGS = -I $(RTEMS_TOPdir)/aclocal
+ACLOCAL_AMFLAGS = -I $(RTEMS_TOPdir)/macros
 
 SUBDIRS = @RTEMS_CPU_SUBDIR@
Index: c/src/lib/libcpu/a29k/ChangeLog
===================================================================
--- c/src/lib/libcpu/a29k/ChangeLog	(revision b507814fd174c29e01be8f50045717bfc5c3461a)
+++ c/src/lib/libcpu/a29k/ChangeLog	(revision d82c00623c14e7b0d600fe2f0595babf91902e4f)
@@ -1,2 +1,7 @@
+2000-10-26	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* Makefile.am: ACLOCAL_AMFLAGS= -I $(RTEMS_TOPdir)/macros.
+        Switch to GNU canonicalization.
+
 2000-10-18	Joel Sherrill <joel@OARcorp.com>
 
Index: c/src/lib/libcpu/a29k/Makefile.am
===================================================================
--- c/src/lib/libcpu/a29k/Makefile.am	(revision b507814fd174c29e01be8f50045717bfc5c3461a)
+++ c/src/lib/libcpu/a29k/Makefile.am	(revision d82c00623c14e7b0d600fe2f0595babf91902e4f)
@@ -4,5 +4,5 @@
 
 AUTOMAKE_OPTIONS = foreign 1.4
-ACLOCAL_AMFLAGS = -I $(RTEMS_TOPdir)/aclocal
+ACLOCAL_AMFLAGS = -I $(RTEMS_TOPdir)/macros
 
 SUBDIRS = clock timer
Index: c/src/lib/libcpu/hppa1.1/ChangeLog
===================================================================
--- c/src/lib/libcpu/hppa1.1/ChangeLog	(revision b507814fd174c29e01be8f50045717bfc5c3461a)
+++ c/src/lib/libcpu/hppa1.1/ChangeLog	(revision d82c00623c14e7b0d600fe2f0595babf91902e4f)
@@ -1,2 +1,7 @@
+2000-10-26	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* Makefile.am: ACLOCAL_AMFLAGS= -I $(RTEMS_TOPdir)/macros.
+        Switch to GNU canonicalization.
+
 2000-09-04	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libcpu/hppa1.1/Makefile.am
===================================================================
--- c/src/lib/libcpu/hppa1.1/Makefile.am	(revision b507814fd174c29e01be8f50045717bfc5c3461a)
+++ c/src/lib/libcpu/hppa1.1/Makefile.am	(revision d82c00623c14e7b0d600fe2f0595babf91902e4f)
@@ -4,5 +4,5 @@
 
 AUTOMAKE_OPTIONS = foreign 1.4
-ACLOCAL_AMFLAGS = -I $(RTEMS_TOPdir)/aclocal
+ACLOCAL_AMFLAGS = -I $(RTEMS_TOPdir)/macros
 
 SUBDIRS = include milli clock timer semaphore
Index: c/src/lib/libcpu/i386/ChangeLog
===================================================================
--- c/src/lib/libcpu/i386/ChangeLog	(revision b507814fd174c29e01be8f50045717bfc5c3461a)
+++ c/src/lib/libcpu/i386/ChangeLog	(revision d82c00623c14e7b0d600fe2f0595babf91902e4f)
@@ -1,2 +1,7 @@
+2000-10-26	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* Makefile.am: ACLOCAL_AMFLAGS= -I $(RTEMS_TOPdir)/macros.
+        Switch to GNU canonicalization.
+
 2000-10-19	Joel Sherrill <joel@OARcorp.com>
 
Index: c/src/lib/libcpu/i386/Makefile.am
===================================================================
--- c/src/lib/libcpu/i386/Makefile.am	(revision b507814fd174c29e01be8f50045717bfc5c3461a)
+++ c/src/lib/libcpu/i386/Makefile.am	(revision d82c00623c14e7b0d600fe2f0595babf91902e4f)
@@ -4,5 +4,5 @@
 
 AUTOMAKE_OPTIONS = foreign 1.4
-ACLOCAL_AMFLAGS = -I $(RTEMS_TOPdir)/aclocal
+ACLOCAL_AMFLAGS = -I $(RTEMS_TOPdir)/macros
 
 VPATH = @srcdir@:@srcdir@/../shared/src
Index: c/src/lib/libcpu/i960/ChangeLog
===================================================================
--- c/src/lib/libcpu/i960/ChangeLog	(revision b507814fd174c29e01be8f50045717bfc5c3461a)
+++ c/src/lib/libcpu/i960/ChangeLog	(revision d82c00623c14e7b0d600fe2f0595babf91902e4f)
@@ -1,2 +1,7 @@
+2000-10-26	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* Makefile.am: ACLOCAL_AMFLAGS= -I $(RTEMS_TOPdir)/macros.
+        Switch to GNU canonicalization.
+
 2000-10-18	Joel Sherrill <joel@OARcorp.com>
 
Index: c/src/lib/libcpu/i960/Makefile.am
===================================================================
--- c/src/lib/libcpu/i960/Makefile.am	(revision b507814fd174c29e01be8f50045717bfc5c3461a)
+++ c/src/lib/libcpu/i960/Makefile.am	(revision d82c00623c14e7b0d600fe2f0595babf91902e4f)
@@ -4,5 +4,5 @@
 
 AUTOMAKE_OPTIONS = foreign 1.4
-ACLOCAL_AMFLAGS = -I $(RTEMS_TOPdir)/aclocal
+ACLOCAL_AMFLAGS = -I $(RTEMS_TOPdir)/macros
 
 if i960ca
Index: c/src/lib/libcpu/m68k/ChangeLog
===================================================================
--- c/src/lib/libcpu/m68k/ChangeLog	(revision b507814fd174c29e01be8f50045717bfc5c3461a)
+++ c/src/lib/libcpu/m68k/ChangeLog	(revision d82c00623c14e7b0d600fe2f0595babf91902e4f)
@@ -1,2 +1,7 @@
+2000-10-26	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* Makefile.am: ACLOCAL_AMFLAGS= -I $(RTEMS_TOPdir)/macros.
+        Switch to GNU canonicalization.
+
 2000-09-04	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libcpu/m68k/Makefile.am
===================================================================
--- c/src/lib/libcpu/m68k/Makefile.am	(revision b507814fd174c29e01be8f50045717bfc5c3461a)
+++ c/src/lib/libcpu/m68k/Makefile.am	(revision d82c00623c14e7b0d600fe2f0595babf91902e4f)
@@ -4,5 +4,5 @@
 
 AUTOMAKE_OPTIONS = foreign 1.4
-ACLOCAL_AMFLAGS = -I $(RTEMS_TOPdir)/aclocal
+ACLOCAL_AMFLAGS = -I $(RTEMS_TOPdir)/macros
 
 if shared
Index: c/src/lib/libcpu/mips/ChangeLog
===================================================================
--- c/src/lib/libcpu/mips/ChangeLog	(revision b507814fd174c29e01be8f50045717bfc5c3461a)
+++ c/src/lib/libcpu/mips/ChangeLog	(revision d82c00623c14e7b0d600fe2f0595babf91902e4f)
@@ -1,2 +1,7 @@
+2000-10-26	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* Makefile.am: ACLOCAL_AMFLAGS= -I $(RTEMS_TOPdir)/macros.
+        Switch to GNU canonicalization.
+
 2000-10-24	Alan Cudmore <alanc@linuxstart.com> and
 	Joel Sherrill <joel@OARcorp.com>
Index: c/src/lib/libcpu/mips/Makefile.am
===================================================================
--- c/src/lib/libcpu/mips/Makefile.am	(revision b507814fd174c29e01be8f50045717bfc5c3461a)
+++ c/src/lib/libcpu/mips/Makefile.am	(revision d82c00623c14e7b0d600fe2f0595babf91902e4f)
@@ -4,5 +4,5 @@
 
 AUTOMAKE_OPTIONS = foreign 1.4
-ACLOCAL_AMFLAGS = -I $(RTEMS_TOPdir)/aclocal
+ACLOCAL_AMFLAGS = -I $(RTEMS_TOPdir)/macros
 
 SHARED_LIB = 
Index: c/src/lib/libcpu/mips64orion/ChangeLog
===================================================================
--- c/src/lib/libcpu/mips64orion/ChangeLog	(revision b507814fd174c29e01be8f50045717bfc5c3461a)
+++ c/src/lib/libcpu/mips64orion/ChangeLog	(revision d82c00623c14e7b0d600fe2f0595babf91902e4f)
@@ -1,2 +1,7 @@
+2000-10-26	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* Makefile.am: ACLOCAL_AMFLAGS= -I $(RTEMS_TOPdir)/macros.
+        Switch to GNU canonicalization.
+
 2000-09-04	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libcpu/mips64orion/Makefile.am
===================================================================
--- c/src/lib/libcpu/mips64orion/Makefile.am	(revision b507814fd174c29e01be8f50045717bfc5c3461a)
+++ c/src/lib/libcpu/mips64orion/Makefile.am	(revision d82c00623c14e7b0d600fe2f0595babf91902e4f)
@@ -4,5 +4,5 @@
 
 AUTOMAKE_OPTIONS = foreign 1.4
-ACLOCAL_AMFLAGS = -I $(RTEMS_TOPdir)/aclocal
+ACLOCAL_AMFLAGS = -I $(RTEMS_TOPdir)/macros
 
 SUBDIRS = clock timer
Index: c/src/lib/libcpu/powerpc/ChangeLog
===================================================================
--- c/src/lib/libcpu/powerpc/ChangeLog	(revision b507814fd174c29e01be8f50045717bfc5c3461a)
+++ c/src/lib/libcpu/powerpc/ChangeLog	(revision d82c00623c14e7b0d600fe2f0595babf91902e4f)
@@ -1,2 +1,7 @@
+2000-10-26	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* Makefile.am: ACLOCAL_AMFLAGS= -I $(RTEMS_TOPdir)/macros.
+        Switch to GNU canonicalization.
+
 2000-10-20	Joel Sherrill <joel@OARcorp.com>
 
Index: c/src/lib/libcpu/powerpc/Makefile.am
===================================================================
--- c/src/lib/libcpu/powerpc/Makefile.am	(revision b507814fd174c29e01be8f50045717bfc5c3461a)
+++ c/src/lib/libcpu/powerpc/Makefile.am	(revision d82c00623c14e7b0d600fe2f0595babf91902e4f)
@@ -4,5 +4,5 @@
 
 AUTOMAKE_OPTIONS = foreign 1.4
-ACLOCAL_AMFLAGS = -I $(RTEMS_TOPdir)/aclocal
+ACLOCAL_AMFLAGS = -I $(RTEMS_TOPdir)/macros
 
 ## Check configure.in for conditions to set the conditionals below
Index: c/src/lib/libcpu/sh/ChangeLog
===================================================================
--- c/src/lib/libcpu/sh/ChangeLog	(revision b507814fd174c29e01be8f50045717bfc5c3461a)
+++ c/src/lib/libcpu/sh/ChangeLog	(revision d82c00623c14e7b0d600fe2f0595babf91902e4f)
@@ -1,2 +1,7 @@
+2000-10-26	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* Makefile.am: ACLOCAL_AMFLAGS= -I $(RTEMS_TOPdir)/macros.
+        Switch to GNU canonicalization.
+
 2000-08-10	Joel Sherrill <joel@OARcorp.com>
 
Index: c/src/lib/libcpu/sh/Makefile.am
===================================================================
--- c/src/lib/libcpu/sh/Makefile.am	(revision b507814fd174c29e01be8f50045717bfc5c3461a)
+++ c/src/lib/libcpu/sh/Makefile.am	(revision d82c00623c14e7b0d600fe2f0595babf91902e4f)
@@ -4,5 +4,5 @@
 
 AUTOMAKE_OPTIONS = foreign 1.4
-ACLOCAL_AMFLAGS = -I $(RTEMS_TOPdir)/aclocal
+ACLOCAL_AMFLAGS = -I $(RTEMS_TOPdir)/macros
 
 SUBDIRS = @subdirs@
Index: c/src/lib/libcpu/sh/sh7032/ChangeLog
===================================================================
--- c/src/lib/libcpu/sh/sh7032/ChangeLog	(revision b507814fd174c29e01be8f50045717bfc5c3461a)
+++ c/src/lib/libcpu/sh/sh7032/ChangeLog	(revision d82c00623c14e7b0d600fe2f0595babf91902e4f)
@@ -1,2 +1,7 @@
+2000-10-26	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* Makefile.am: ACLOCAL_AMFLAGS= -I $(RTEMS_TOPdir)/macros.
+        Switch to GNU canonicalization.
+
 2000-09-04	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libcpu/sh/sh7032/Makefile.am
===================================================================
--- c/src/lib/libcpu/sh/sh7032/Makefile.am	(revision b507814fd174c29e01be8f50045717bfc5c3461a)
+++ c/src/lib/libcpu/sh/sh7032/Makefile.am	(revision d82c00623c14e7b0d600fe2f0595babf91902e4f)
@@ -4,5 +4,5 @@
 
 AUTOMAKE_OPTIONS = foreign 1.4
-ACLOCAL_AMFLAGS = -I $(RTEMS_TOPdir)/aclocal
+ACLOCAL_AMFLAGS = -I $(RTEMS_TOPdir)/macros
 
 SUBDIRS = include score clock timer null sci delay
Index: c/src/lib/libcpu/sh/sh7045/ChangeLog
===================================================================
--- c/src/lib/libcpu/sh/sh7045/ChangeLog	(revision b507814fd174c29e01be8f50045717bfc5c3461a)
+++ c/src/lib/libcpu/sh/sh7045/ChangeLog	(revision d82c00623c14e7b0d600fe2f0595babf91902e4f)
@@ -1,2 +1,7 @@
+2000-10-26	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* Makefile.am: ACLOCAL_AMFLAGS= -I $(RTEMS_TOPdir)/macros.
+        Switch to GNU canonicalization.
+
 2000-09-04	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libcpu/sh/sh7045/Makefile.am
===================================================================
--- c/src/lib/libcpu/sh/sh7045/Makefile.am	(revision b507814fd174c29e01be8f50045717bfc5c3461a)
+++ c/src/lib/libcpu/sh/sh7045/Makefile.am	(revision d82c00623c14e7b0d600fe2f0595babf91902e4f)
@@ -4,5 +4,5 @@
 
 AUTOMAKE_OPTIONS = foreign 1.4
-ACLOCAL_AMFLAGS = -I $(RTEMS_TOPdir)/aclocal
+ACLOCAL_AMFLAGS = -I $(RTEMS_TOPdir)/macros
 
 SUBDIRS = include score clock sci timer null
Index: c/src/lib/libcpu/sparc/ChangeLog
===================================================================
--- c/src/lib/libcpu/sparc/ChangeLog	(revision b507814fd174c29e01be8f50045717bfc5c3461a)
+++ c/src/lib/libcpu/sparc/ChangeLog	(revision d82c00623c14e7b0d600fe2f0595babf91902e4f)
@@ -1,2 +1,7 @@
+2000-10-26	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* Makefile.am: ACLOCAL_AMFLAGS= -I $(RTEMS_TOPdir)/macros.
+        Switch to GNU canonicalization.
+
 2000-09-04	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libcpu/sparc/Makefile.am
===================================================================
--- c/src/lib/libcpu/sparc/Makefile.am	(revision b507814fd174c29e01be8f50045717bfc5c3461a)
+++ c/src/lib/libcpu/sparc/Makefile.am	(revision d82c00623c14e7b0d600fe2f0595babf91902e4f)
@@ -4,5 +4,5 @@
 
 AUTOMAKE_OPTIONS = foreign 1.4
-ACLOCAL_AMFLAGS = -I $(RTEMS_TOPdir)/aclocal
+ACLOCAL_AMFLAGS = -I $(RTEMS_TOPdir)/macros
 
 SUBDIRS = include reg_win syscall
